View Issue Details

IDProjectCategoryView StatusLast Update
05202Bug reportsTheme editorpublic2011-06-01 23:44
Reporterfvillerot Assigned Totpartner  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version1.91 
Summary05202: PHP Error when looking at Question Page in template editor
DescriptionNotice: Undefined index: number in .../common_functions.php on line 2932
Additional InformationNo error message when editing other pages
TagsNo tags attached.
Complete LimeSurvey version number (& build)10120
I will donate to the project if issue is resolvedNo
BrowserIE 7
Database & DB-VersionMySQL 5.1.31
Server OS (if known)Linux RHEL 5
Webserver software & version (if known)Apache 2.2.11
PHP VersionPHP 5.2.9

Activities

tpartner

tpartner

2011-05-27 23:35

developer   ~15140

Fixed in revision 10136.

Thanks for the report fvillerot.
c_schmitz

c_schmitz

2011-06-01 23:44

administrator   ~15240

New 1.91+ version released.

Issue History

Date Modified Username Field Change
2011-05-27 10:58 fvillerot New Issue
2011-05-27 23:25 tpartner Assigned To => tpartner
2011-05-27 23:25 tpartner Status new => assigned
2011-05-27 23:35 tpartner Note Added: 15140
2011-05-27 23:35 tpartner Status assigned => resolved
2011-05-27 23:35 tpartner Resolution open => fixed
2011-06-01 23:44 c_schmitz Note Added: 15240
2011-06-01 23:44 c_schmitz Status resolved => closed
2015-12-11 14:40 c_schmitz Category Templates => Theme editor